<html>
  <header><title>Docker 101</title></header>
<body>
<h1>Welcome Docker</h1>
<pre>
  __        __   _                            ____             _             
  \ \      / /__| | ___ ___  _ __ ___   ___  |  _ \  ___   ___| | _____ _ __ 
   \ \ /\ / / _ \ |/ __/ _ \| '_ ` _ \ / _ \ | | | |/ _ \ / __| |/ / _ \ '__|
    \ V  V /  __/ | (_| (_) | | | | | |  __/ | |_| | (_) | (__|   <  __/ |   
     \_/\_/ \___|_|\___\___/|_| |_| |_|\___| |____/ \___/ \___|_|\_\___|_|   

</pre>
<pre>
  ___       __   _______   ___       ________  ________  _____ ______   _______           ________  ________  ________  ___  __    _______   ________     
  |\  \     |\  \|\  ___ \ |\  \     |\   ____\|\   __  \|\   _ \  _   \|\  ___ \         |\   ___ \|\   __  \|\   ____\|\  \|\  \ |\  ___ \ |\   __  \    
  \ \  \    \ \  \ \   __/|\ \  \    \ \  \___|\ \  \|\  \ \  \\\__\ \  \ \   __/|        \ \  \_|\ \ \  \|\  \ \  \___|\ \  \/  /|\ \   __/|\ \  \|\  \   
   \ \  \  __\ \  \ \  \_|/_\ \  \    \ \  \    \ \  \\\  \ \  \\|__| \  \ \  \_|/__       \ \  \ \\ \ \  \\\  \ \  \    \ \   ___  \ \  \_|/_\ \   _  _\  
    \ \  \|\__\_\  \ \  \_|\ \ \  \____\ \  \____\ \  \\\  \ \  \    \ \  \ \  \_|\ \       \ \  \_\\ \ \  \\\  \ \  \____\ \  \\ \  \ \  \_|\ \ \  \\  \| 
     \ \____________\ \_______\ \_______\ \_______\ \_______\ \__\    \ \__\ \_______\       \ \_______\ \_______\ \_______\ \__\\ \__\ \_______\ \__\\ _\ 
      \|____________|\|_______|\|_______|\|_______|\|_______|\|__|     \|__|\|_______|        \|_______|\|_______|\|_______|\|__| \|__|\|_______|\|__|\|__|
                                                                                                                                                           
</pre>
<pre>

  ▄ ▄   ▄███▄   █     ▄█▄    ████▄ █▀▄▀█ ▄███▄       ██▄   ████▄ ▄█▄    █  █▀ ▄███▄   █▄▄▄▄ 
 █   █  █▀   ▀  █     █▀ ▀▄  █   █ █ █ █ █▀   ▀      █  █  █   █ █▀ ▀▄  █▄█   █▀   ▀  █  ▄▀ 
█ ▄   █ ██▄▄    █     █   ▀  █   █ █ ▄ █ ██▄▄        █   █ █   █ █   ▀  █▀▄   ██▄▄    █▀▀▌  
█  █  █ █▄   ▄▀ ███▄  █▄  ▄▀ ▀████ █   █ █▄   ▄▀     █  █  ▀████ █▄  ▄▀ █  █  █▄   ▄▀ █  █  
 █ █ █  ▀███▀       ▀ ▀███▀           █  ▀███▀       ███▀        ▀███▀    █   ▀███▀     █   
  ▀ ▀                                ▀                                   ▀             ▀    
                                                                                            
</pre>
</body>
</html>